Re: [linux-audio-user] LKML: Time to remove LSM (was Re: [RESEND][RFC][PATCH 2/7] implementation of LSM hooks)

From: Frank Barknecht <fbar@email-addr-hidden>
Date: Tue Apr 18 2006 - 22:11:37 EEST

Lee Revell hat gesagt: // Lee Revell wrote:

> On Tue, 2006-04-18 at 10:44 +0200, Frank Barknecht wrote:
> > Huh, what kind of advice is that? Installing the newest libpam or
> > maybe building set_rtlimits is *much* easier than switching to a
> > different distribution.
> Not for the average user who has no idea how to build their own packages
> and is probably not even comfortable with the command line. The latest
> version of all the leading distros (Ubuntu and Fedora at least) supports
> this OOTB - for many users it will be a simple "apt-get dist-upgrade" or
> "yum upgrade" or whatever.

I think, even for the average user it is a huge hassle having to
install a totally different distribution, configure all the stuff that
is usually configured with a new OS, like mail server, network
settings, soundcard volumes, paper format, language, time, install
other missing software, configure the other missing software and
whatnot, when all that was wrong with the current distribution was a
funky new way to get realtime privileges not being available

And I'm not even mentioning, that the average user probably is running
kernel 2.6.12.


 Frank Barknecht                 _ ______footils.org_ __goto10.org__
Received on Wed Apr 19 04:15:04 2006

This archive was generated by hypermail 2.1.8 : Wed Apr 19 2006 - 04:15:05 EEST